/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc72               { /* Common */
	border          :   0.00pt none #4e4e4e;
	}
.cc73               { /* Common */
	font            : bold 20pt 'Calibri';
	color           : #00bbe4;
	}
.cc74               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc76               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc77               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
span#e24            { /* dec010011.gif */
	background      : transparent url(dec010011.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 731.25pt;
	height          : 698.25pt;
	}
span#e23            { /* dec010010.gif */
	background      : transparent url(dec010010.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 132.00pt;
	width           : 731.25pt;
	height          :  29.25pt;
	}
span#e22            { /* dec001018.jpg */
	background      : transparent url(dec001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  32.25pt;
	width           : 223.50pt;
	height          :  89.25pt;
	}
div#e21             { /* <DIV>07&nbsp; 54190 500<... */
	position        : absolute;
	left            : 927.00pt;
	top             :  53.25pt;
	width           : 144.00pt;
	height          :  30.75pt;
	}
div#e20             { /* <DIV>Contact us:</DIV> */
	position        : absolute;
	left            : 979.50pt;
	top             :  42.00pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
img#e19             { /* dec010009.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 132.00pt;
	width           :  33.75pt;
	height          :  28.50pt;
	}
img#e18             { /* dec010008.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 132.00pt;
	width           :  57.75pt;
	height          :  28.50pt;
	}
img#e17             { /* dec010007.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 132.00pt;
	width           :  98.25pt;
	height          :  28.50pt;
	}
img#e16             { /* dec010006.jpg */
	position        : absolute;
	left            : 588.00pt;
	top             : 132.00pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e15             { /* dec010005.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             : 132.00pt;
	width           :  88.50pt;
	height          :  28.50pt;
	}
img#e14             { /* dec010004.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  28.50pt;
	}
img#e13             { /* dec010003.jpg */
	position        : absolute;
	left            : 872.25pt;
	top             : 132.00pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
img#e12             { /* dec010002.jpg */
	position        : absolute;
	left            : 935.25pt;
	top             : 132.00pt;
	width           :  48.75pt;
	height          :  28.50pt;
	}
img#e11             { /* dec010001.jpg */
	position        : absolute;
	left            : 997.50pt;
	top             : 132.00pt;
	width           :  59.25pt;
	height          :  28.50pt;
	}
span#e10            { /* dec001004.jpg */
	background      : transparent url(dec001004.jpg) no-repeat top left;
	position        : absolute;
	left            :1003.50pt;
	top             :  85.50pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
span#e9             { /* dec001003.jpg */
	background      : transparent url(dec001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 951.75pt;
	top             :  86.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e8              { /* dec001002.jpg */
	position        : absolute;
	left            : 897.75pt;
	top             :  86.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e7              { /* Copyright 2012 Davis Ele... */
	position        : absolute;
	left            : 396.75pt;
	top             : 717.75pt;
	width           : 430.50pt;
	height          :  32.25pt;
	}
div#e6              { /* TERMS & CONDITIONS */
	position        : absolute;
	left            : 930.75pt;
	top             : 720.75pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
div#e5              { /* ABOUT US */
	position        : absolute;
	left            : 358.50pt;
	top             : 172.50pt;
	width           : 157.50pt;
	height          :  24.00pt;
	}
div#e4              { /* DEC was established in 2... */
	position        : absolute;
	left            : 357.00pt;
	top             : 196.50pt;
	width           : 691.50pt;
	height          : 380.25pt;
	}
span#e3             { /* communitylogo.jpg */
	background      : transparent url(communitylogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 868.50pt;
	top             : 456.75pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
span#e2             { /* guaranteelogo.jpg */
	background      : transparent url(guaranteelogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 456.75pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
span#e1             { /* peoplelogo.jpg */
	background      : transparent url(peoplelogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 456.75pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(bg_bulb.jpg);
	position        : relative;
	width           :1425.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
